{
    "attributes": {
        "PICS_IVIM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_IVIM_GENERATION",
            "newvalue": true,
            "origin": "f8e479c7-98ad-422c-bef0-c829c4081cda",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "f8e479c7-98ad-422c-bef0-c829c4081cda",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that iviIdentificationNumber value is set to a next unused value each time an IVIM is detected",
            "origin": "f8e479c7-98ad-422c-bef0-c829c4081cda",
            "type": "STRING",
            "value": "Check that iviIdentificationNumber value is set to a next unused value each time an IVIM is detected"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several IVIM\r\n\tand the IUT having generated its last DENM\r\n\t\tcontaining ivi\r\n\t\t\tcontaining mandatory\r\n\t\t\t\tcontaining iviIdentificationNumber\r\n\t\t\t\t\tindicating IVI_ID_1\r\n\tand no active IviID being associated with iviIdentificationNumber IVI_ID_1 + 1\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new IVIM\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining iviIdentificationNumber\r\n\t\t\t\t\t\tindicating IVI_ID_1 + 1",
            "origin": "f8e479c7-98ad-422c-bef0-c829c4081cda",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several IVIM\r\n\tand the IUT having generated its last DENM\r\n\t\tcontaining ivi\r\n\t\t\tcontaining mandatory\r\n\t\t\t\tcontaining iviIdentificationNumber\r\n\t\t\t\t\tindicating IVI_ID_1\r\n\tand no active IviID being associated with iviIdentificationNumber IVI_ID_1 + 1\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new IVIM\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining iviIdentificationNumber\r\n\t\t\t\t\t\tindicating IVI_ID_1 + 1"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "f8e479c7-98ad-422c-bef0-c829c4081cda",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "f8e479c7-98ad-422c-bef0-c829c4081cda",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "f8e479c7-98ad-422c-bef0-c829c4081cda"
}